/* user.css ----------------------------------------------------------------- */
.navbar {
  background-color: #A2A7BB;
  background-image: url(images/store_logo_1px.png);
  background-repeat: repeat-x; 
}
/* navbar text i.e. non-clickable cart*/
.navbar-inverse .navbar-text {
  color: #000000;
}
.navbar-inverse .navbar-nav > li > a {
  color: #000000;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #333333;
}

.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #000000;
  border-radius: 0px;
}

.inet_price_label {
  font-size: 2em;
}
.pricetable {
  margin-left: auto;
  margin-right: 0px;
}

.basic-bordered-box {
  border: 1px solid #ddd;
  border-radius: 4px
}

.shopping-cart-prices .pricetable {
  margin-right: 0;
}
.pricetable > tbody td {
}
.pricetable > tbody > tr > td:nth-child(1) {
  text-align: right;
}
.pricetable > tbody > tr > td:nth-child(2) {
  padding-left: 1em;
  text-align: right;
}
.pricetable > tbody > tr:nth-child(1) > td {
  font-weight: bolder;
  font-size: 1.0em;
}
.pricetable > tbody > tr:nth-child(2) > td {
  font-weight: bolder;
  font-size: 1.4em;
}

.pricetable > tbody > tr.additional-freight > td {
  font-weight: bold;
  text-align: right;
}

.edit-my-order-table div.row {
  border: 2px solid #ddd;
  border-radius: 0.4em;
  margin: 1em 0em 1em 0em;
}
.edit-my-order-table div.row:nth-child(2) {
  background-color: #f5f5f5;
}

.edit-my-order-correspondence div.shop-added, .edit-my-order-correspondence div.customer-added {
  font-family: arial, sans;
  margin-top: 2px;
  border: 1px solid black;
  border-radius: 15px;
  padding: 15px;
  width: 80%;
}
.edit-my-order-correspondence div.customer-added {
  float: left;
}
.edit-my-order-correspondence div.shop-added {
  float: right;
}

.price-request {
  font-size: 1.2em;
}
.price-request span {
  font-size: 1.2em;
  font-weight: bolder;
}

.customer-type-select {
  margin-left: auto;
  margin-right: auto;
  margin-top: 2em;
  width: 50%;
  padding: 2em;
  border: 1px solid #ddd;
  border-radius: 1em;
  text-align: center;
}

.elav-products-id-formatting {
  font-size: 1.2em;
  background-color: yellow;
  padding: 2px;
}
.product-name-table {
  font-size: 1.2em;
}
.product-name-table > tbody > tr > td:nth-child(1) {
  padding-right: 1em;
  font-size: 0.8em;
}

.shopping-cart-totals {
  margin-left: auto;
}
.shopping-cart-totals > tbody > tr > td:nth-child(1) {
  padding-right: 1em;
}
.shopping-cart-totals > tbody,thead > tr > td {
  text-align: right;
}

.nav-list > li > a {
  /* overruling bootstrap.min's default padding for the nav-list items (which should be dense): */
  padding: 0px;
}

.searchbox-margin {
  margin-top: 0;
  margin-bottom: 10px;
}

.searchbox-height {
  height: 38px;
}

.form-control-feedback{
  padding-right:2%;
}

.breadcrumb{
  border: 1px solid #83889D;
  margin-top: 0;
  margin-bottom: 10px;
  background-color: #A2A7BB;
}

/* overwrite breadcrumb link color */
.breadcrumb>li>a{
  color:#000000;
}

.breadcrumb>li+li::before{
  color:#000000;
}

.page-header {
  margin-top: 0;
  margin-bottom: 0;
  border-bottom: 0px;
}

h1, h2, h3 {
  margin-top: 0;
}

h1 {
  font-size: 28px;
}
h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

.category-item>li>a{
  font-size: 14px;
  font-weight: normal;
  text-decoration:none;
  color: #000;
  background-color:#fff;
}

/* overwrite background-color from bootstrap */
.category-item>li>a:hover,.category-item>li>a:focus{
  background-color:#fff;
}

.category-item-level-0 {
  margin: 2px;
  padding: 2px;
  border: 2px solid #ddd;
  border-radius: 0px;
}

.category-item-level-1 {
  margin: 2px;
  padding: 2px;
  border: 1px solid #ddd;
  border-radius: 0px;
}

.category-item-level-2 {
  margin: 2px;
  padding: 2px;
  border: 0px solid #ddd;
  border-radius: 0px;
}

.category-item-level-0:hover,.category-item-level-0:focus{
  border: 2px solid #bbb;
}
.category-item-level-1:hover,.category-item-level-1:focus{
  border: 1px solid #bbb;
}
.category-item-level-2:hover,.category-item-level-2:focus{
  border: 0px solid #bbb;
}

.opened_category_item {
  font-weight: bold;
  text-decoration: none;
}

.minimalpadding {
  padding: 2px;
}

.header-usps {
  height: 60px;
  border: 2px solid black;
  background-color: yellow;
  margin-top: 19px;
  margin-left: 10px;
  padding: 5px;
  padding-top: 10px;
  font-family: arial;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}
  
.footerbox_header {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-size: 1.2em;
  color: black;
  /*background-color: yellow;*/
  text-decoration: underline;
}

/* Print Styles */

.printing-invisible {display:block;}
.printing-visible {display:none;}
.avoid-page-breaks-inside{page-break-inside: auto;}

@media print {

  @page {
    size: A4;
    margin: 5mm;
  }

  html, body {
    width: 1024px;
  }

  body {
    margin: 0 auto;
  }

  .container {width:100%;}

  .printing-invisible {display:none;}
  .printing-visible {display:block;}

  /* avoid page-breaks */
  .avoid-page-breaks-inside{page-break-inside: avoid;}

  #columnLeft {display:none;}
  #columnRight {display:none;}
  #bs-navbar-collapse-1 {display:none;}
  .footer {display:none;}
  .footer-extra {display:none;}
  /*.breadcrumb {display:none;}*/
  /*.buttonSet {display:none;}*/
  /*#buttonAction {display:none;}*/
  .searchbox-margin {display:none;}

  h1 {
    font: 28px "Times New Roman", Times, serif;
  }
  h2 {
    font: 24px "Times New Roman", Times, serif;
  }

  h3 {
    font: 20px "Times New Roman", Times, serif;
  }

  /* Improve colour contrast of links */
  a:link, a:visited {
    color: #781351
  }

  /* URL */
  a:link, a:visited {
    background: transparent;
    color:#333;
    text-decoration:none;
  }

  a[href]:after {
    content: "" !important;
  }

  a[href^="http://"] {
    color:#000;
  }

  #header {
    height:75px;
    font-size: 24pt;
    color:black
  }
}

.usp-1 { display: none !important; }
.usp-2{ display: none !important; }
.usp-3{ display: none !important; }
.usp-4 { display: none !important; }
.usp-5 { display: none !important; }

@media (min-width: 800px){
  .usp-1 { display: block !important; }
}

@media (min-width: 1100px){
  .usp-2 { display: block !important; }
}

@media (min-width: 1300px){
  .usp-3 { display: block !important; }
}

@media (min-width: 1600px){
  .usp-4 { display: block !important; }
}

@media (min-width: 1750px){
  .usp-5 { display: block !important; }
}

.thumbnail-inner { min-height: 0px; }
.thumbnail-buttons { margin-top: 10px; }

@media (min-width: 767px) {
  .thumbnail { min-height: 450px; }
  .thumbnail-inner { min-height: 390px; }
  .thumbnail-buttons { margin-top: 0px; }
}

.navbar-nav > li > .dropdown-menu {
  border-top-left-radius: 5px;
  border-top-right-radius: 0px;
}

.input-group-border {
  border: 2px solid black;
  border-radius: 4px;
}
